<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="6d2b6351-f3b7-4b09-b3e0-9ba82d084982_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-10-12T22:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>CENDARI - MANUSCRIPTS (485) 2019-01-29</TITLE>
				<CODE> <![CDATA[
				<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.3.xsd">
    <info>
        <title>Cendari Manuscripts -&gt; CIDOC CRM Official</title>
        <general_description>Medieval Manuscript data collection</general_description>
        <source>
            <source_info>
                <source_schema schema_file="MIRABILE_000919___28-09-2018122155___9814.xml" type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.2.1-2018April.rdfs" type="rdfs" version="6.2.1">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.1.1.rdfs" type="rdfs" version="2.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crmpc" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>SISMEL</mapping_created_by_org>
            <mapping_created_by_person>Maurizio Sanesi</mapping_created_by_person>
            <in_collaboration_with>George Bruseker</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>SISMEL</example_data_from>
            <example_data_contact_person/>
            <example_data_source_record xml_link="MIRABILE_000919___28-09-2018122155___9814.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___10-09-2018105736___13481.xml"/>
            <example_data_target_record rdf_link="Mapping485.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Cendari/CendariDB/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>//manoscritto</source_node>
                <target_node>
                    <entity>
                        <type>crm:E22_Man-Made_Object</type>
                        <instance_generator name="ThingURI">
                            <arg name="term" type="xpath">@nome</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="constant">Manuscript identified by id </arg>
                            <arg name="text" type="xpath">@id</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>Manuscript</constant>
                                </instance_info>
                                <instance_generator name="UUID"/>
                                <label_generator name="Constant">
                                    <arg name="text" type="constant">Manuscript</arg>
                                </label_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>@id</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@id</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sezione/@idsezionemanoscritto</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P46_is_composed_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sezione/@idsezionemanoscritto</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E22_Man-Made_Object</type>
                            <instance_info>
                                <description>Manuscript Section</description>
                            </instance_info>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Manuscript Section identified by id </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Manuscript section</constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Manuscript section</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@nome</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E44_Place_Appellation</type>
                            <instance_generator name="PlaceAppellationURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Signature of the manuscript: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/manoscritto/sezione</source_node>
                <target_node>
                    <entity>
                        <type>crm:E22_Man-Made_Object</type>
                        <instance_generator name="ThingURI">
                            <arg name="term" type="xpath">@idsezionemanoscritto</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="constant">Manuscript Section identified by id </arg>
                            <arg name="text" type="xpath">@idsezionemanoscritto</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>opere/@idopera</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P128_carries</relationship>
                        <entity>
                            <type>crm:E73_Information_Object</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>opere/@idopera</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Text with ID</arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Text id</constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Text id</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>enti/@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P51_has_former_or_current_owner</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>enti/@nome</source_node>
                    <target_node>
                        <entity variable="Institution">
                            <type>crm:E74_Group</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Name of the Institution: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>enti/@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P51_has_former_or_current_owner</relationship>
                        <entity variable="Institution">
                            <type>crm:E74_Group</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P74_has_current_or_former_residence</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>enti/@nazione</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@data_inizio</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P92i_was_brought_into_existence_by</relationship>
                        <entity variable="ManuscriptCreation">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Of Manuscript identified by ID </arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Time Span of creation of manuscript identified by id </arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P81_ongoing_throughout</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@data_inizio</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Date of creation of the Manuscript </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@datazione</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P92i_was_brought_into_existence_by</relationship>
                        <entity variable="ManuscriptCreation">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Of Manuscript identified by ID</arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Generic Time Span of creation of manuscript identified by id</arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@datazione</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Generic date of creation of the Manuscript </arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@materiale</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P45_consists_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@materiale</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E57_Material</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@formato</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P67i_is_referred_to_by</relationship>
                        <entity>
                            <type>crm:E73_Information_Object</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Information Object about the Format of the manuscript section</arg>
                                <arg name="text" type="xpath">../@idsezionemanoscritto</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Format description</constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Format description</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@formato</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info/>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@note_datazione</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P92i_was_brought_into_existence_by</relationship>
                        <entity variable="ManuscriptCreation">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation with notations  of the manuscript section identified with id </arg>
                                <arg name="text" type="xpath">../@idsezionemanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@note_datazione</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_info>
                                <description>Datation notes</description>
                            </instance_info>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>nomi/@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P30i_custody_transferred_through</relationship>
                        <entity variable="Role and Person">
                            <type>crm:E10_Transfer_of_Custody</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Transfer of custody of Manuscript identified by id </arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpc:P01i_is_domain_of</relationship>
                        <entity variable="role">
                            <type>crmpc:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmpc:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>nomi/@nome</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>nomi/@ruolo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P30i_custody_transferred_through</relationship>
                        <entity variable="Role and Person">
                            <type>crm:E10_Transfer_of_Custody</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Transfer of custody of Manuscript identified by id </arg>
                                <arg name="text" type="xpath">/manoscritto/sezione/@idmanoscritto</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpc:P01i_is_domain_of</relationship>
                        <entity variable="role">
                            <type>crmpc:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmpc:P14.1_in_the_role_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>nomi/@ruolo</source_node>
                    <target_node>
                        <entity>
                            <type>crmpc:E55_Type</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
				]]>

				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>